R.layout

com.j0h1.contour

## Class R.layout

- java.lang.Object
- - com.j0h1.contour.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `activity_game`
    `static int` | `activity_highscore`
    `static int` | `activity_main_menu`
    `static int` | `activity_select_game_mode`
    `static int` | `activity_session_finished`
    `static int` | `activity_upload_loading_screen`
    `static int` | `fragment_custom_mode`
    `static int` | `fragment_highscore_custom`
    `static int` | `fragment_highscore_track`
    `static int` | `fragment_track_mode`
    `static int` | `fragment_upload_loading_screen`
    `static int` | `highscore_list_group`
    `static int` | `highscore_list_item`
    `static int` | `highscore_session_view`
    `static int` | `image_dialog`
    `static int` | `layout_buttonrow`
    `static int` | `session_details_image_child`
    `static int` | `session_details_image_group`
    `static int` | `simplerow`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### activity_game

          public static final int activity_game

      See Also:
        Constant Field Values

    - #### activity_highscore

          public static final int activity_highscore

      See Also:
        Constant Field Values

    - #### activity_main_menu

          public static final int activity_main_menu

      See Also:
        Constant Field Values

    - #### activity_select_game_mode

          public static final int activity_select_game_mode

      See Also:
        Constant Field Values

    - #### activity_session_finished

          public static final int activity_session_finished

      See Also:
        Constant Field Values

    - #### activity_upload_loading_screen

          public static final int activity_upload_loading_screen

      See Also:
        Constant Field Values

    - #### fragment_custom_mode

          public static final int fragment_custom_mode

      See Also:
        Constant Field Values

    - #### fragment_highscore_custom

          public static final int fragment_highscore_custom

      See Also:
        Constant Field Values

    - #### fragment_highscore_track

          public static final int fragment_highscore_track

      See Also:
        Constant Field Values

    - #### fragment_track_mode

          public static final int fragment_track_mode

      See Also:
        Constant Field Values

    - #### fragment_upload_loading_screen

          public static final int fragment_upload_loading_screen

      See Also:
        Constant Field Values

    - #### highscore_list_group

          public static final int highscore_list_group

      See Also:
        Constant Field Values

    - #### highscore_list_item

          public static final int highscore_list_item

      See Also:
        Constant Field Values

    - #### highscore_session_view

          public static final int highscore_session_view

      See Also:
        Constant Field Values

    - #### image_dialog

          public static final int image_dialog

      See Also:
        Constant Field Values

    - #### layout_buttonrow

          public static final int layout_buttonrow

      See Also:
        Constant Field Values

    - #### session_details_image_child

          public static final int session_details_image_child

      See Also:
        Constant Field Values

    - #### session_details_image_group

          public static final int session_details_image_group

      See Also:
        Constant Field Values

    - #### simplerow

          public static final int simplerow

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### layout

          public layout()